    
  #header h1 { top: 60px; left: 55px; }
  #header h1 { background: transparent url(/uploads/theme/bandeau/220-75/664b39c123a4f6a61a6a454e2c86471b53e733d3.jpg) left top no-repeat;}
  #header h1 span { position:absolute; top: 25px; left: 330px;}

  


  #header h2 { background: transparent url(/uploads/theme/logo/95-85/c86293def5854f57103f9de7a2923e9c2a3ecd8f.jpg) center center no-repeat;}  

